REACT_APP_API_KEY=AIzaSyC8HNjV4EMzlX1pjFCqGMsdF47gcc5p6Ps
REACT_APP_AUTH_DOMAIN=pico-464ae.firebaseapp.com
REACT_APP_DATABASE_URL=https://pico-464ae.firebaseio.com
REACT_APP_PROJECT_ID=pico-464ae
REACT_APP_STORAGE_BUCKET=pico-464ae.appspot.com
REACT_APP_MESSAGING_SENDER_ID=1013836439262